I need a refund

Permalink
The add-on I purchased is not compatible with my version of Concrete5 and I need a refund.

View Replies:
wagdi replied on at Permalink Reply
wagdi
You'll need to ask the developer of the add-on for a refund. For future reference, you can filter your search results by searching for addons which are compatible with your version of c5.

Hope that helps. :)